{
	"navbarSearch": "Search",
	"navbarHome": "Home",
	"navbarLogin": "Login",
	"navbarRegister": "Register",
	"navbarProfile": "My Profile",
	"navbarSettings": "Settings",
	"navbarLogout": "Logout",
	"homeWindowTitle": "Home",
	"homeTitle": "Home",
	"homeOnline": "Play online",
	"homeOffline": "Play offline",
	"homeSettings": "Settings",
	"homeLogout": "Logout",
	"loginWindowTitle": "Login",
	"loginFormTitle": "Login",
	"loginFormUsername": "Username",
	"loginFormPassword": "Password",
	"loginFormButton": "Login",
	"loginNoAccount": "No account yet?",
	"loginRegister": "Register",
	"errorEmptyField": "This field may not be blank.",
	"logoutWindowTitle": "Logout",
	"registerWindowTitle": "Register",
	"registerFormTitle": "Register",
	"registerFormUsername": "Username",
	"registerFormPassword": "Password",
	"registerFormButton": "Register",
	"registerAlreadyAccount": "Already have an account?",
	"registerLogin": "Login",
	"404WindowTitle": "Not Found",
	"SearchWindowTitle": "Search",
	"profileAddFriend": "Ask Friend",
	"profileRemoveFriend": "Remove Friend",
	"profileDenyRequest": "Decline Friend",
	"profileAcceptRequest": "Accept Friend",
	"profileUnblock": "Unblock",
	"profileBlock": "Block",
	"gameGoalTaken": "Goal Taken",
	"gamePlayersListName": "Players",
	"ticTacToe": "TicTacToe offline",
	"ticTacToeTitle": "TicTacToe",
	"gamemodeChoice" : "Gamemode",
	"ruleTitle" : "Rules",
	"ruleBase" : "1. Win on one of the 9 tictactoe to win the game",
	"ruleMovement" : "2. You start on the central tictactoe, and play on the one corresponding to your choice on the next turn",
	"ruleDraw" : "3. If your play cause a tictactoe to be full and a draw, you lose the game",
	"matchmakingTitle": "Matchmaking",
	"matchmakingStartSearch": "Find a game",
	"matchmakingStopSearch": "Stop matchmaking",
	"matchmakingNbPlayers": "Number of players",
	"TournamentCreateTitle": "Create tournament",
	"TournamentCreateButton": "Create tournament",
	"TournamentCreateTournamentName": "Tournament Name",
	"TournamentCreateNbPlayerByGame": "Number of player in a game",
	"TournamentCreateNbPlayer": "Number of players in the tournament",

	"settingsWindowTitle": "Settings",
	"settingsAvatarTitle": "Avatar",
	"settingsAvatarSave": "Save",
	"settingsAvatarDelete": "Delete",
	"settingsAvatarSaved": "Avatar saved.",
	"settingsAvatarDeleted": "Avatar deleted.",
	"settingsAvatarDeleteError": "Something went wrong.",
	"settingsAvatarTooLarge": "Image is too large.",
	"settingsTitle": "Account settings",
	"settingsUsername": "Username",
	"settingsUsernameSave": "Save",
	"settingsUsernameSaved": "Username saved.",
	"settingsPasswordTitle": "Change password",
	"settingsCurrentPassword": "Current password",
	"settingsNewPassword": "New password",
	"settingsRepeatNewPassword": "Repeat new password",
	"settingsPasswordSave": "Save",
	"settingsPasswordSaved": "New password has been saved.",
	"settingsDeleteButton": "Delete account",
	"settingsDeleteTitle": "Are you sure ? This action is permanent !!",
	"settingsDeleteConfirm": "Please enter your password to confirm deletion:",
	"settingsDeleteInput": "Password",
	"settingsDeleteCancel": "Cancel",
	"settingsDeleteSuccess": "Account successfully deleted."
}
